Safe Haskell | Safe-Inferred
Language | Haskell2010

Bug7

Description

This module caused a duplicate instance in the documentation for the Foo type.

Synopsis

- data Foo = Foo
- class Bar x y

# Documentation

data Foo #

The Foo datatype

Constructors

Foo |

#### Instances

Instances details

Bar Foo Foo # | Just one instance
Instance details Defined in Bug7

class Bar x y #

The Bar class

#### Instances

Instances details

Bar Foo Foo # | Just one instance
Instance details Defined in Bug7